---
name: Jocelyn Eillis
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager, Verify:Pipeline Security</a>
reports_to: jackieporter
picture: jocelyneillis.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jocelynjane
departments:
- Product
- Product Management
- Ops Section
- Verify:Pipeline Security Group
specialty: 'Verify: Pipeline Security'
expertise:
story: 'Jocelyn is a software developer-turned-product manager who has worked in a
  variety of industries, both tech and non-tech. When she is away from the keyboard,
  Jocelyn enjoys spending time with her family (including three cats and two dogs!),
  puzzles, snow sports (when it is cold enough), and always enjoys a good game of
  Scrabble.

  '

